@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap");

/* ------------------------------ JANELAS ------------------------------ */
.slider {
    position: absolute;
    inset: 50px 100px 80px 80px;
    background: #ccc;
    border-radius: 20px;
}

.slider .slides {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 240px;
    height: 320px;
    background: var(--img);
    background-size: cover;
    background-position: center;
    transition: 0.5s;
    border-radius: 20px;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.5);
}

.slider .slides:nth-child(1),
.slider .slides:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(0);
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0);
    background-size: cover;
}

.slider .slides:nth-child(3) {
    left: calc(50% + 240px);
    background-size: cover;
}

.slider .slides:nth-child(4) {
    left: calc(50% + 500px);
    background-size: cover;
}

.slider .slides:nth-child(5) {
    left: calc(50% + 760px);
    background-size: cover;
}

.slider .slides:nth-child(6) {
    left: calc(50% + 1020px);
    background-size: cover;
    opacity: 0;
}

.botoes {
    position: absolute;
    bottom: 15px;
    display: flex;
    gap: 20px;
}

.botoes span {
    position: relative;
    width: 50px;
    height: 50px;
    background: #111;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.botoes span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    transform: rotate(315deg) translate(2px, 2px);
}

.botoes span:nth-child(2):before {
    transform: rotate(135deg) translate(2px, 2px);
}

.botoes span:active {
    opacity: 0.5;
}

/*aplicar responsividade*/

@media (max-width: 900px) {
    .slider {
        position: absolute;
        inset: 40px 40px 200px 40px;
    }

    .slider .slides {
        width: 100px;
        height: 100px;
        top: initial;
        bottom: -170px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    }

    .slider .slides:nth-child(1),
    .slider .slides:nth-child(2) {
        top: initial;
        bottom: 0px;
    }

    .slider .slides:nth-child(3) {
        left: 0;
    }

    .slider .slides:nth-child(4) {
        left: 120px;
    }

    .slider .slides:nth-child(5) {
        left: 240px;
    }

    .slider .slides:nth-child(6) {
        left: 360px;
    }

}

/* ------------------------------ JANELAS ------------------------------ */

/* ------------------------------ BOXES ------------------------------ */
.sliderBoxes {
    position: absolute;
    inset: 50px 100px 80px 80px;
    background: #ccc;
    border-radius: 20px;
}

.sliderBoxes .slidesBox {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 240px;
    height: 320px;
    background: var(--img);
    background-size: cover;
    background-position: center;
    transition: 0.5s;
    border-radius: 20px;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.5);
}

.sliderBoxes .slidesBox:nth-child(1),
.sliderBoxes .slidesBox:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(0);
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0);
    background-size: cover;
}

.sliderBoxes .slidesBox:nth-child(3) {
    left: calc(50% + 240px);
    background-size: cover;
}

.sliderBoxes .slidesBox:nth-child(4) {
    left: calc(50% + 500px);
    background-size: cover;
}

.sliderBoxes .slidesBox:nth-child(5) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderBoxes .slidesBox:nth-child(6) {
    left: calc(50% + 1020px);
    background-size: cover;
    opacity: 0;
}

.botoesBox {
    position: absolute;
    bottom: 15px;
    display: flex;
    gap: 20px;
}

.botoesBox span {
    position: relative;
    width: 50px;
    height: 50px;
    background: #111;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.botoesBox span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    transform: rotate(315deg) translate(2px, 2px);
}

.botoesBox span:nth-child(2):before {
    transform: rotate(135deg) translate(2px, 2px);
}

.botoesBox span:active {
    opacity: 0.5;
}

/*aplicar responsividade*/

@media (max-width: 900px) {
    .sliderBoxes {
        position: absolute;
        inset: 40px 40px 200px 40px;
    }

    .sliderBoxes .slidesBox {
        width: 100px;
        height: 100px;
        top: initial;
        bottom: -170px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    }

    .sliderBoxes .slidesBox:nth-child(1),
    .sliderBoxes .slidesBox:nth-child(2) {
        top: initial;
        bottom: 0px;
    }

    .sliderBoxes .slidesBox:nth-child(3) {
        left: 0;
    }

    .sliderBoxes .slidesBox:nth-child(4) {
        left: 120px;
    }

    .sliderBoxes .slidesBox:nth-child(5) {
        left: 240px;
    }

    .sliderBoxes .slidesBox:nth-child(6) {
        left: 360px;
    }

}

/* ------------------------------ BOXES ------------------------------ */
/* ------------------------------ PORTAS ------------------------------ */
.sliderPortas {
    position: absolute;
    inset: 50px 100px 80px 80px;
    background: #ccc;
    border-radius: 20px;
}

.sliderPortas .slidesPortas {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 240px;
    height: 320px;
    background: var(--img);
    background-size: cover;
    background-position: center;
    transition: 0.5s;
    border-radius: 20px;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.5);
}

.sliderPortas .slidesPortas:nth-child(1),
.sliderPortas .slidesPortas:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(0);
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(3) {
    left: calc(50% + 240px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(4) {
    left: calc(50% + 500px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(5) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(6) {
    left: calc(50% + 1020px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(7) {
    left: calc(50% + 1280px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(8) {
    left: calc(50% + 1540px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(9) {
    left: calc(50% + 1800px);
    background-size: cover;
}

.sliderPortas .slidesPortas:nth-child(10) {
    left: calc(50% + 2060px);
    background-size: cover;
    opacity: 0;
}

.botoesPortas {
    position: absolute;
    bottom: 15px;
    display: flex;
    gap: 20px;
}

.botoesPortas span {
    position: relative;
    width: 50px;
    height: 50px;
    background: #111;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.botoesPortas span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    transform: rotate(315deg) translate(2px, 2px);
}

.botoesPortas span:nth-child(2):before {
    transform: rotate(135deg) translate(2px, 2px);
}

.botoesPortas span:active {
    opacity: 0.5;
}

/*aplicar responsividade*/

@media (max-width: 900px) {
    .sliderPortas {
        position: absolute;
        inset: 40px 40px 200px 40px;
    }

    .sliderPortas .slidesPortas {
        width: 100px;
        height: 100px;
        top: initial;
        bottom: -170px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    }

    .sliderPortas .slidesPortas:nth-child(1),
    .sliderPortas .slidesPortas:nth-child(2) {
        top: initial;
        bottom: 0px;
    }

    .sliderPortas .slidesPortas:nth-child(3) {
        left: 0;
    }

    .sliderPortas .slidesPortas:nth-child(4) {
        left: 120px;
    }

    .sliderPortas .slidesPortas:nth-child(5) {
        left: 240px;
    }

    .sliderPortas .slidesPortas:nth-child(6) {
        left: 480px;
    }

    .sliderPortas .slidesPortas:nth-child(7) {
        left: 600px;
    }

    .sliderPortas .slidesPortas:nth-child(8) {
        left: 720px;
    }

    .sliderPortas .slidesPortas:nth-child(9) {
        left: 840px;
    }

    .sliderPortas .slidesPortas:nth-child(10) {
        left: 960px;
    }

}

/* ------------------------------ PORTAS ------------------------------ */

/* ------------------------------ VITROS ------------------------------ */
.sliderVitros {
    position: absolute;
    inset: 50px 100px 80px 80px;
    background: #ccc;
    border-radius: 20px;
}

.sliderVitros .slidesVitros {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 240px;
    height: 320px;
    background: var(--img);
    background-size: cover;
    background-position: center;
    transition: 0.5s;
    border-radius: 20px;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.5);
}

.sliderVitros .slidesVitros:nth-child(1),
.sliderVitros .slidesVitros:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(0);
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(3) {
    left: calc(50% + 240px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(4) {
    left: calc(50% + 500px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(5) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(6) {
    left: calc(50% + 1020px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(7) {
    left: calc(50% + 1280px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(8) {
    left: calc(50% + 1540px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(9) {
    left: calc(50% + 1800px);
    background-size: cover;
}

.sliderVitros .slidesVitros:nth-child(10) {
    left: calc(50% + 2060px);
    background-size: cover;
    opacity: 0;
}

.botoesVitros {
    position: absolute;
    bottom: 15px;
    display: flex;
    gap: 20px;
}

.botoesVitros span {
    position: relative;
    width: 50px;
    height: 50px;
    background: #111;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.botoesVitros span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    transform: rotate(315deg) translate(2px, 2px);
}

.botoesVitros span:nth-child(2):before {
    transform: rotate(135deg) translate(2px, 2px);
}

.botoesVitros span:active {
    opacity: 0.5;
}

/*aplicar responsividade*/

@media (max-width: 900px) {
    .sliderVitros {
        position: absolute;
        inset: 40px 40px 200px 40px;
    }

    .sliderVitros .slidesVitros {
        width: 100px;
        height: 100px;
        top: initial;
        bottom: -170px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    }

    .sliderVitros .slidesVitros:nth-child(1),
    .sliderVitros .slidesVitros:nth-child(2) {
        top: initial;
        bottom: 0px;
    }

    .sliderVitros .slidesVitros:nth-child(3) {
        left: 0;
    }

    .sliderVitros .slidesVitros:nth-child(4) {
        left: 120px;
    }

    .sliderVitros .slidesVitros:nth-child(5) {
        left: 240px;
    }

}

/* ------------------------------ VITROS ------------------------------ */

/* ------------------------------ COBERTURAS ------------------------------ */
.sliderCoberturas {
    position: absolute;
    inset: 50px 100px 80px 80px;
    background: #ccc;
    border-radius: 20px;
}

.sliderCoberturas .slidesCoberturas {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 240px;
    height: 320px;
    background: var(--img);
    background-size: cover;
    background-position: center;
    transition: 0.5s;
    border-radius: 20px;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.5);
}

.sliderCoberturas .slidesCoberturas:nth-child(1),
.sliderCoberturas .slidesCoberturas:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(0);
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(3) {
    left: calc(50% + 240px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(4) {
    left: calc(50% + 500px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(5) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(6) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(7) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(8) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(9) {
    left: calc(50% + 760px);
    background-size: cover;
}

.sliderCoberturas .slidesCoberturas:nth-child(10) {
    left: calc(50% + 760px);
    background-size: cover;
    opacity: 0;
}

.botoesCoberturas {
    position: absolute;
    bottom: 15px;
    display: flex;
    gap: 20px;
}

.botoesCoberturas span {
    position: relative;
    width: 50px;
    height: 50px;
    background: #111;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.botoesCoberturas span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-top: 4px solid #fff;
    border-left: 4px solid #fff;
    transform: rotate(315deg) translate(2px, 2px);
}

.botoesCoberturas span:nth-child(2):before {
    transform: rotate(135deg) translate(2px, 2px);
}

.botoesCoberturas span:active {
    opacity: 0.5;
}

/*aplicar responsividade*/

@media (max-width: 900px) {
    .sliderCoberturas {
        position: absolute;
        inset: 40px 40px 200px 40px;
    }

    .sliderCoberturas .slidesCoberturas {
        width: 100px;
        height: 100px;
        top: initial;
        bottom: -170px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    }

    .sliderCoberturas .slidesCoberturas:nth-child(1),
    .sliderCoberturas .slidesCoberturas:nth-child(2) {
        top: initial;
        bottom: 0px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(3) {
        left: 0;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(4) {
        left: 120px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(5) {
        left: 240px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(6) {
        left: 360px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(7) {
        left: 360px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(8) {
        left: 360px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(9) {
        left: 360px;
    }

    .sliderCoberturas .slidesCoberturas:nth-child(9) {
        left: 360px;
    }

}

/* ------------------------------ COBERTURAS ------------------------------ */